# GimpUi.ColorSelection.set_simulation

    @accepts(GimpUi.ColorSelection, Gimp.ColorProfile, Gimp.ColorRenderingIntent, bool)
    @returns(none)
    def set_simulation(self, profile, intent, bpc):
        # Python wrapper for gimp_color_selection_set_simulation()

Sets the simulation options to use with this color selection.

Since 3.0

self

  A GimpUi.ColorSelection widget.

profile

  A Gimp.ColorProfile object.

intent

  A Gimp.ColorRenderingIntent enum.

bpc

  A gboolean.